<?xml version="1.0" ?>
<mosinstall version="4.5.2" type="mambot" group="editors">
<name>mosCE 1.0 RC1</name>
<version>1.0 RC1</version>
<creationDate>04 July 2005</creationDate>
<author>Ryan Demmer</author>
<authorEmail>ryandemmer@gmail.com</authorEmail>
<authorUrl>http://www.cellardoor.za.net/mosce/</authorUrl>
<copyright>Ryan Demmer 2005</copyright>
<license>LGPL</license>
<description>
<![CDATA[
<span style=\"font-weight: bold;\">mosCE 1.0 RC1</span><br />      mosContent Editor - a wysiwyg editor for Mambo, based on Moxiecode\'s TinyMCE!<br />      <br />      <span style=\"font-weight: bold;\">Features:<br />     </span>      <ul> <li>All the features of TinyMCE 1.45 by Moxiecode <a href=\"http://tinymce.moxiecode.com/\">http://tinymce.moxiecode.com</a></li><li>Image Manager with upload, edit, delete, rollover images, popup images.li&gt;     </li><li>File Manager with upload, delete, rename, move.</li><li>Flash Manager (similar to the File Manager).</li><li>Advanced Link with links to published content and Search function.</li> </ul> 
<strong>VERY IMPORTANT! You must set the Editor Base Path in the Admin component before attempting to use the editor!!!</strong>
]]>
</description>
    <files>
      <filename mambot="mosce">mosce.php</filename>
      <filename mambot="mosce">mosce/docs/index.html</filename>
      <filename mambot="mosce">mosce/docs/license.htm</filename>
      <filename mambot="mosce">mosce/docs/style.css</filename>
      <filename mambot="mosce">mosce/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/auth_mosce.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/auth_plugin.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/blank.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/info/editor_info_english.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/mosce_config.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/images/template.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/langs/fr_ca.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/langs/zh_cn.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/popup.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/_template/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/image.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advimage/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/auth_link.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/de.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/en.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/fr.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/nl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/pl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/langs/pt_br.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/link.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/link.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/search.html.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/search.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/advlink/searchbot.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/contextmenu/contextmenu.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/contextmenu/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/contextmenu/images/spacer.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/contextmenu/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/images/ltr.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/images/rtl.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/directionality/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/emotions.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/emotions.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-cool.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-cry.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-embarassed.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-foot-in-mouth.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-frown.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-innocent.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-kiss.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-laughing.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-money-mouth.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-sealed.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-smile.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-surprised.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-tongue-out.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-undecided.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-wink.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/images/smiley-yell.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/emotions/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/config.inc.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectableelements.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/selectabletablerows.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/css/sortabletable.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/f_edit.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/f_insert.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/f_manager.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/f_upload.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/f_edit.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/f_insert1.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/f_insert2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/f_upload.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/filemanager.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/images/insert.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/docs/en/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/files.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/functions.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/blank.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_Corner.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_create.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_delete.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_move.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_open.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_rename.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/btn_up.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/downsimple.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/binary_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/def_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/doc_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/flash_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/folder_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/gif_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/gz_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/html_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/image_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/jpg_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/mov_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/no_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/pdf_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/png_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/ppt_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/rar_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/script_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/sound_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/txt_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/xls_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/ext/zip_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/unlocked.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/img/upsimple.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/insert_file.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/dialog.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/functions.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/popup.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectableelements.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/selectabletablerows.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/js/sortabletable.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/InsertFile/move.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/images/filemanager.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/de.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/en.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/fr.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/nl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/pl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/filemanager/langs/pt_br.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/color_picker.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/config.inc.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/css/selectableelements.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/css/selectabletablerows.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/css/sortabletable.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/flash.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/insert.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/swf_edit.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/swf_insert1.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/swf_insert2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/images/swf_upload.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/swf_edit.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/swf_insert.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/swf_manager.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/docs/en/swf_upload.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/files.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/functions.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/blank.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_Corner.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_create.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_delete.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_move.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_rename.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/btn_up.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/downsimple.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/ext/def_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/ext/folder_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/ext/no_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/ext/swf_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/forecolor.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/locked.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/spacer.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/unlocked.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/img/upsimple.png</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/insert_flash.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/dialog.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/functions.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/popup.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/selectableelements.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/selectabletablerows.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/js/sortabletable.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/InsertFlash/move.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/flash.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/images/flash.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/de.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/en.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/fr.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/nl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/pl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/flash/langs/pt_br.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/fullscreen.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/images/fullscreen.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/fullscreen/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/Functions.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/GD.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/IM.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/ImageEditor.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/ImageManager.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/NetPBM.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/Classes/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/EditorContent.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/ImageEditor.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/dialog.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/editor.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/editor.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/editorFrame.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/editorFrame.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/hover.htc</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/imagelist.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/images.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/manager.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/popup.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/slider.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/wz_jsgraphics.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/assets/wz_tooltip.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/config.inc.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/img_values.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/imgmanager.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/insert.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/popup1.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/popup2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/rollover2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/thumb.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/images/upload.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/insert.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/manager.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/popup.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/rollover.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/docs/en/upload.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/editor.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/editorFrame.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/images.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/2x2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/2x2_w.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/btnFolderNew.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/btnFolderUp.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/btn_cancel.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/btn_ok.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/crop.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/def_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/default.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/del.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/detailview.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/div.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/dots.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/edit.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/folder.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/folder_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/gif_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/hand.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/help.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/image.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/imgmanager.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/islocked2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/jpg_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/measure.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/noimages.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/png_small.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/prev.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/rotate.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/save.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/scale.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/spacer.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/t_black.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/t_white.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/thumb.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/thumb_create.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/thumb_del.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/thumbview.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/unlocked2.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/img/upload.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/list.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/manager.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/newFolder.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/ImageManager/preview.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/images/imgmanager.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/index.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/de.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/en.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/fr.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/nl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/pl.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/imgmanager/langs/pt_br.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/images/mosimage.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/images/mospagebreak.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/mambo/mospagebreak.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/blank.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/images/pastetext.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/images/pasteword.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/images/selectall.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/pastetext.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/pasteword.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/paste/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/images/preview.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/preview/preview.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/images/print.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/print/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/images/replace.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/images/search.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/replace.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/searchreplace/search.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/cell.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/editor_plugin.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/editor_plugin_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/buttons.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_cell_props.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_delete_col.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_delete_row.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_insert_col_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_insert_col_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_insert_row_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_insert_row_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_merge_cells.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_row_props.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/images/table_split_cells.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/merge_cells.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/readme.txt</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/row.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/plugins/table/table.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/popupImage.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/anchor.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/charmap.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/color_picker.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/about.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/common_buttons.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_anchor_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_image_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_link_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/images/insert_table_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/insert_anchor_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/insert_image_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/insert_link_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/insert_table_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/de/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/about.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/common_buttons.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_anchor_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_image_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_link_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/images/insert_table_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/insert_anchor_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/insert_image_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/insert_link_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/insert_table_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/en/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/about.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/common_buttons.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_image_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_link_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/images/insert_table_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_image_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_link_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/insert_table_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/fr/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_col.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_delete_row.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_col_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/images/table_insert_row_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/about.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/common_buttons.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/html_source_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_anchor_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_image_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_link_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_specchar_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/images/insert_table_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_anchor_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_image_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_link_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_specchar_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/insert_table_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/nl/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/about.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/common_buttons.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_anchor_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_image_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_link_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/images/insert_table_window.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/index.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_anchor_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_image_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_link_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/insert_table_button.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/docs/pl/style.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/editor_content.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/editor_popup.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/editor_template.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/editor_template_src.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/editor_ui.css</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/image.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/anchor.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/backcolor.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/bold.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/bold_de_se.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/bold_fr.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/bold_ru.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/browse.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/bullist.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/buttons.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/center.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/charmap.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/cleanup.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/close.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/code.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/copy.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/custom_1.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/cut.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/forecolor.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/full.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/help.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/hr.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/image.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/indent.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/italic.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/italic_de_se.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/italic_ru.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/left.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/link.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/newdocument.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/numlist.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/outdent.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/paste.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/redo.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/removeformat.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/right.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/spacer.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/strikethrough.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/sub.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/sup.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_delete_col.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_delete_row.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_insert_col_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_after.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/table_insert_row_before.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/underline.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/underline_fr.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/underline_ru.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/undo.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/unlink.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/images/visualaid.gif</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/de.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/en.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/fr.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/nl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/pl.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/langs/pt_br.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/link.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/advanced/source_editor.htm</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/themes/index.html</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/tiny_mce.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/tiny_mce_gzip.php</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/tiny_mce_popup.js</filename>
      <filename mambot="mosce">mosce/jscripts/tiny_mce/tiny_mce_src.js</filename>
      <filename mambot="mosce">mosce/lgpl.txt</filename>
    </files>
<parameters></parameters>
</mosinstall>
